# GNUmakefile          Chapter: 4, Thinning & Skeletonizing
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#
# GNUmakefile for Thinning and Skeletonizing algorithms.

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS =	\
	binary-image-boundaries \
	medial-axis

#	pavlidis \
#	zhang-suen


include ../gnumake.iah-chp
